There are currently no open bugs.

"ruby-narray-miss" versions published in Ubuntu

Zesty (1.4.0-1): universe/ruby
Yakkety (1.3.1-1): universe/ruby
Xenial (1.2.8-3): universe/ruby
Vivid (1.2.8-3): universe/ruby
Trusty (1.2.8-2): universe/ruby
Precise (1.2.2-1): universe/ruby